Flash sofre com nova falha de segurança grave

Por Redação | em 11.03.2016 às 09h47

Adobe flash

A Adobe anunciou que lançou um novo patch de emergência para corrigir uma falha de segurança grave no Flash. O patch foi disponibilizado durante a noite desta quinta-feira (10) e visa corrigir o problema CVE-2016-1010 que, de acordo com a companhia, está sendo utilizado em ataques direcionados.

Com a brecha de segurança, hackers podem executar códigos maliciosos nos computadores, podendo ter acesso aos dados dos usuários e realizar ações sem que as vítimas ao menos saibam disso. O problema vai além do Flash e também o Adobe AIR, AIR para Android, Flash Player para Linux e uma série de outros clientes.

Os usuários que têm as atualizações automáticas habilitadas provavelmente já receberam o patch com as correções realizadas pela empresa. No entanto, levando em conta que a falha de segurança já está sendo utilizada de forma ativa por invasores, é aconselhável verificar no site da Adobe se você possui a última versão do Flash instalado em seu computador.

Fonte: Adobe

Assine nosso canal e saiba mais sobre tecnologia!
Leia a Seguir

Comentários

Newsletter Canaltech

Receba nossas notícias por e-mail e fique
por dentro do mundo da tecnologia!

Baixe já nosso app Fechar

Novidade

Extensão Canaltech

Agora você pode ficar por dentro de todas as notícias, vídeos e podcasts produzidos pelo Canaltech.

Receba notificações e pesquise em nosso site diretamente de sua barra de ferramentas.

Adicionar ao Chrome